# 4. Biochromes\*

\* ...and a love affair with cabbage


## Results

**Bio-based dyes**<br>
The students in the Amsterdam lab collaborated to make a shared repository of dyed fibres (yarns and swatches). We individually made an overview of dyeing with a particular material: I worked with CABBAGE and we all died several cottons, hemp, sugar cane, algae, silk, mohair, linen, felt, and cheesecloth.

![](../images/wk04_collage.jpg)*A love affair with cabbage, Loes Bogers 2019*

**Dying silk with bacteria**<br>
And lastly, dyed a piece of silk using Serratia marcenscens grown and nurtured by Cecilia and her collaborators at the Biolab. We cooked the growing medium together, sterilized together and each dyed our own piece of silk: 

![](../images/wk04_bacteriasilk2.jpg)*Silk died with Serratia marcenscens, Loes Bogers 2019*

**Inks**<br>
We made a range of inks based on the dye recipes (some modified, others not) and experimented with it on paper, using several modifiers. 

![](../images/wk04_stains1.jpg)*Paper stains with homemade inks, Loes Bogers 2019*


## Dye, ink, pigment: a basic lexicon

**What's what?**<br>
Here's what I picked up from [Cecilia's lectureand slides](https://class.textile-academy.org/classes/week04/), and her lab tutorial. 

* *Dye* is basically a liquid bath, its soluble in water, and goes into the fiber (which you pen up first by *scouring* them if you're dyeing plant fibres).
* *Ink* is a more dense liquid, also soluble in water, also goes into the material.
* *Pigment* is a powder, it's not soluble (in water) and goes onto the material

**The play and the actors**

* *Vehicle/solvent*: the thing that gets the color out of your dye stuff! If only you could squeeze color out of everything you see, but no. If you want to dye textile, you're probably better off soaking your dye material in something it can release its color into. For example in water or ethanol (high percentage alcohol) - which we used for dyeing - or oil or gel.  

* *Binder*: in some cases, the color might need a bit of extra help to merge with the vehicle and prevent it from separating. A binder helps, such as arabic gum. For dyeing, more often referred to as *mordant*. 

* *Additive*: with salt, vinegar or minerals you can do extra bonus stuff! Like stabilize or even out the distribution of dye in the water and fibres (salt), intensify the color (mordants like alum, copper, iron), preserving, thickening, or modifying the color (magic!). You can modify for example PH sensitive dyes by adding more acidic modifiers (citric acid, vinegar), or more alkaline liquids (like soda ash dissolved in water, and sometimes tap water itself cam be alkaline, as I discovered. 

* *Mordants (or dye fixatives)*: are used as a bridge between the color you extract from the dye matter and the fibre. It's like the glue you need to keep them together. You can use iron liqueur, copper liqueur, alum powder (dissolved in hot water). Mordants can effect the shade of the dye too (soda for example is alkali). So keep this in mind. Mordants can be used before dyeing (pre-mordanting), it can be added to the dye bath itself (meta-mordanting, like Bela did with her Lichens), of after the bath (post-mordanting)x§

* *Recipes*: will give you starting points for ratios between all of the above, and the do's and don'ts. Start with a recipe, deviate widely and systematically! <3

* *Unbleached fibres*: are so hard to get! It's a pity because bleach is bad...

* *Animal fibres*: get your protein! Like silk, wool, mohair, camel, alpaca, angora. These don't need to be scoured before dyeing, they tend to dye well in bright, deep colors. The protein binds well with mordant - which then bonds with the dye -  and responds to acid and alkaline modifiers. Do not boil animal fibres! Keep them simmering at 80 degrees celcius. Do not shock them in cold water when rinsing. 

* *Vegetable fibres*: get your cellulose! Cotton, jute, hemp, algae, linen, sugar cane etc. These need to be scoured to open up the fibres before dyeing. You can boil and shock these, they won't be bothered. Not all veg fibre is sustainable! e.g. viscose is a plant, but the processes used to create it are highly chemical. 

* *Scouring*: is done with scouring agents such as sodium ash (sodium carbonate/natrium carbonate). These are used to prepare vegetable fibres for dyeing, basically to clean them by removing all the waxes, pectins to makes the textile material hydrophilic or water absorbent.

* *Stabilizers*: like salt, helps color distribute evenly in the water, and in the fibres you dye in it. 

* *Modifiers:* substances that change the hue of the dye. *PH modifiers* change color by changing the PH toward more acidic (vinegar, citric acid, alum), or more alkaline (sodium carbonate). *Metal modifiers* can also alter color: copper makes the hues more blue/green, whereas iron makes them duller/darker in tone. 


##Dyeing process in steps

### 0. Make skeins

Prepare the yarn by twisting it 4 times around forearm and close it with a knot you will be able to undo. We did about 20 for each fibre. The yarn won't tangle as easily. 

![](../images/wk04_skeins2.jpg)*Twisting and turning using the technique of Cecilia's nonna, Loes Bogers, 2019*<br>

### 1. Scour your vegetable fibres

Soak them in hot water with 2 tablespoons of sodium carbonate for at least an hour to clean and open up the fibres. 

### 2. Weigh the dry fibre

Do it, weigh it. Combine fibres cleverly: animal with animal, vegetable with vegetable. Animal fibre should never boil! So keep them separate and safe. Add up the numbers and calculate how much scouring agent and/or mordant you need. 

### 3. Scouring (the vegetable fibre)

Add up the weight of each vegetable fibre that goes into one pot, and calculate the amount of scourin needed. 

Our cottons, sugar cane, algae, hemp and linen went into another pot. We wrapped it all up in a cheescloth that we could then also dye. 

The total was 520 grams of dry fibre to which we added 4 tablespoons of soda ash (sodium carbonate) for scouring (first dissolve in hot water, then add to pot). Cover the fibre with hot water and boil for at least an hour. The fabrics Cecilia brought (organic stretch jersey and cotton twill) were already pre-scoured with soda ash in a washing machine, so we only mordanted them. 

### 4. Mordanting (all fibres)

*Vegetable fibres*
After an hour or scouring, we rinsed the vegetable fibres, filled the pot again and added the mordant. We added 10-15% of alum (60 grams dissolved in hot water) and let it boil for another hour.

*Animal fibres*
Our silks, mohair, felt and wool went into one pot. A total of 92 grams of fibre. We added 10-20% of the dry weight in alum (21 gr), that we first dissolved in hot water, and then added to the pot. 5 grams of cream of tartar was added to keep the wool shiny and soft (8%). Fill up the pot until the fibres are covered with hot water of 70-80% celcius. 

Be sure to dissolve the mordant before adding it to the pot. Only THEN you add the fibres to the pot. 

Simmer for at least an hour at 70-80 degrees Celcius. Keep an eye on the temperature with a thermometer. 

Then take the fibres out and rinse in WARM water. **Animal fibres don't like to be shocked with cold water!**

### 5. Dyeing: each on their own now!

We separated the fibres so everyone had 2-3 skeins of each fabric. We all picked a dye material that we died all our fibres in and then modified in different ways. We worked with: 

* Avocado pits & Madder [Bea](https://class.textile-academy.org/2020/beatriz.sandini/assignments/week04/)
* Lichens [Bela](https://class.textile-academy.org/2020/bela.rofe/assignments/week04/)
* Red cabbage (I did this one!)
* Alkanet (Sara)
* Turmeric [Paulina](https://class.textile-academy.org/2020/paulina.martina/assignments/week04/)
* Hibiscus [Carolina](https://class.textile-academy.org/2020/carolina.delgado/assignments/week04/)

### 6. Documenting and archiving

This is the basic info to document my colors. I created 5 colors with my dye.

![](../images/wk04_overview.jpg)*Cabbage dye overview, Loes Bogers 2019*

**Dye stuff**

* Name: Red Cabbage (organic, AH)
* Origin: unknown
* Date: 16-18 Oct 2019

**Recipe**

* Amount : A little more than half the cabbage, finely chopped (it was a big one), 
* Vehicle/solvent : Ethanol (when the cabbage looks bland and uniform in color but the water is dark, it's done!
* Dyeing time : one hour, and some overnight
* Binder : -
* Stabilizer: Salt (a tablespoon)	
* Modifier 1: Acidic PH modifier, vinegar solution (125 ml on 300 ml tap water)
* Modifier 2: Alkaline PH modifier, tap water
* Modifier 3: Alkaline PH modifier, sodium carbonate (soda ash) dissolved in water (2 pinches on 300 ml hot water)
* Thickener: - 

##My love affair with cabbage

###1 hour dye

I dyed my fibres for an hour in a pot that I kept simmering. I had to add more water because the pieces sticking out already started oxidizing. The color was initially a nice dark blue, that eventually turned a bit more toward purple/lilac tones.

![](../images/wk04_choptodye.jpg)*From chopping to dyeing, Loes Bogers, 2019*

####A simple rinse turned into a modification

I took the textiles out and rinsed them in lukewarm water. This turned the fibres baby blue instantly. The water here is a bit alkaline, so I basically already did my first modification by accident, just by rinsing the fibres. I rinsed one set of fibres and put them away to dry. I didn't rinse in water anymore after that, I just took the fibres out to let them dry without rinsing. Cabbage is very agile! I'm going to ask her if she will be my spirit dye stuff ;-) Of course the down side is that this material is not color fast at all, so washing or color continuity is out of the question. But the effects are magical magical, pure alchemy. 

![](../images/wk04_babyblues.jpg)*after a rinse in tap water, Loes Bogers, 2019*

####Modifying with soda ash (alkaline PH modifier)
I made a solution from 2 pinches of soda ash in hot water. (Only 1 pinch had no effect on the color). I tested it on a piece of jersey that almost immediately lost nearly all it's color, turning into a very pale green. Again, I didn't rinse in water but took it straight from the dye. This is when I decided to leave the rest of the fibres overnight before modifying with an alkaline modifier again. 

####Modifying with vinegar (acidic PH modifier)
I also tried an acidic modifier on the one hour dyed pieces. For this I made a vinegar solution (125 ml to 300 ml water), which turned the one hour dye fibres into a nice pinkish lilac. Lots of mermaid effects because I can't help it. I just gave them a quick dip of a few seconds before taking them out again to prevent them from losing all their color. Magic!

![](../images/wk04_pinks.jpg)*making pink at least for a little while...., Loes Bogers, 2019*

###Overnight dye & another soda dipping
The overnight dye turned the pieces beautifully dark (at first, purple-ish later). I took one set out of the dye and let it dry without rinsing. I dipped a sample in my soda solution from the day before, and this time I got a gorgeous turquoise/petrol color (my favourite!!!!) So I chopped the neutral set of fibres in half so I could make another alkaline modification here. B-e-a-u-tiful.

![](../images/wk04_overnight.jpg)*The result of the overnight dye, Loes Bogers, 2019*

![](../images/wk04_turquoise.jpg)<br>*Gorgeous turqoise tones, Loes Bogers, 2019*

###Post-mordanting

Cecilia mentioned that cabbage is known to lose its color. There's definitely no washing these fibres or its all gone. Even just time and air will make the colors duller. We tried some mordants to see if we could post-mordant the fibres dyed in cabbage. In theory you can bind colors better by post-mordanting, could be by spraying it with a mordant solution and ironing it a few times. Sadly, the mordants we had at hand (alum, and tannin from the tara tree) were too acidic and would definitely modify the beautiful hues I was trying to capture. Luckily I tested them with PH papers before dunking all my gorgeous babies in there.

![](../images/wk04_postmordant.jpg)*PH strips of the alum and tara tree solution: acidic, Loes Bogers, 2019*

###Modifying with vinegar *again!*

Waking up on Friday, I came down to see the beauties to notice that the unmodified dye and the alkaline modification (pink) had both changed, and were now very close to one another in color. So I thought I'd try a little something, and dipped a piece in vinegar (maybe a bit harsh, I forgot to dilute). It immediately turned bright fuchsia pink! Before it had stayed a little in the lilac/purple hues. I thought this was nice, another modification. So I chopped the earlier alkaline modification in half and dunked it in a vinegar solution, adding a nice pink set to the collection. Let's see if it stays!


##Inks 

Ink follows similar process as dye. You have a vehicle, a binder and potentially additives like modifiers. I made some cabbage ink using ethanol as a vehicle. It needed to be quite strong though, so we had to add more cabbage (thanks Bea!). 

**Vehicles**: water | ethanol | oil | gel 

**Binders**: arabic gum, only works with water-based inks

**Additives**: salt | vinegar | minerals (to stabilize, intensify, modify, thicken and preserve). 

![](../images/wk04_collections.jpg)<br>*our bacteria and inks, Loes Bogers, 2019*

###Regular inks: water-based

1. Extract the color into water by boiling
1. Boil down the ink a lot
1. Add salt and/or arabic gom to stabilize/thicken
1. Add alkali or acidic modifiers to change color

###Marker inks: ethanol-based

1. Extract the color by stirring it with ethanol (e.g. cabbage)
1. Add more ethanol and stir some more until concentrated enough.
1. Add salt to stabilize
1. Add alkali or acidic modifiers to change color

###Printing inks: oil or gel-based

I didn't work with these myself. But I think oil or gel-based inks are generally made with pigments and oil/gel. To get pigment you can let dye/ink dry out and scrape the residue. You can also precipitate the ink/dye by adding (?????). Will have to check how this process works again.

What kind of oils and gels?

### Experiments

Here are some experiments I made on aquarel paper. First I added lines of modifiers that I let dry, and then painted stripes of different inks on top. You can see how they all respond differently. 

![](../images/wk04_colorcards.jpg)<br>*color cards with modifiers, Loes Bogers, 2019*

From top to bottom in this order:  

* Hibiscus | water
* Cabbage | ethanol | vinegar
* Cabbage | ethanol | soda
* Beetrood | ethanol
* Lichen | water
* Turmeric | ethanol
* Avocado pits | water > dissipated

And from left to right: 

* Vinegar
* Soda
* Arabic gum
* Copper liqueur

I also drew some more freeform shapes using a wet-on-wet technique to play with the interactions between ink, modifiers and ethanol. Below you see hibiscus ink (bordeaux red) and turmeric (yellow), modified with copper in the top right, creating greens. I added some soda in the bottom left, it traveled quickly and left purple stains all over, beautiful. The blue-ish dots are made with some vinegar. 

![](../images/wk04_stains2.jpg)<br>*Free-form experiments with hibiscus and turmeric and modifiers, Loes Bogers, 2019*

And this drawing is lichens (the brownish tone), sprayed with copper using a toothbrush, leaving a light, minty green tone. while it was still wet I added some drops of the cabbage/vinegar ink to create some deep turquoize stains that traveled very beautifully too. 

![](../images/wk04_stains1.jpg)<br>*Free-form experiments with cabbage with vinegar, lichens & copper, Loes Bogers, 2019*



##Bacterial dye

###Biolab basics
No food and drink in the lab! You don't want to eat the stuff flying around here. Wear a coat, consider gloves and goggles always. Tie up your hair to avoid contaminating your plates. 

Once you start working with the bacteria themselves: close doors and windows to stop airflow. Don't talk, don't move. All airflow moves bacteria around and into your plates. 

Sign in and out and clean up your dishes. Through away the water after. 

###Meeting Serratia marcenscens
We met Serratia marcenscens! A red/orange beauty that gives us pink (in acidic solutions) if you treat her well and feed her peanut butter. They used to keep a purple one too but sadly it died when the freezer broke over summer. You have to keep her alive by giving her new food every few days (replating). 

![](../images/wk04_thebacteria.jpg)*Serratia marcenscens at the biolab, Loes Bogers, 2019*

###Growing media, or: what to feed Serratia
Plate some growing media mixed with crunchy(!) peanut butter. Nuts and seeds can do wonders with some bacteria. We prepared these growing media: 

* 500 ml of LB broth (LB): stays liquid, use 20g/L, with 3/4 tsp of peanut butter;
* 250 ml of Nutrient Agar (NA), jellifies when cooled down: 28 g/L, with 1.2 tsp of peanutbutter;
* 500 ml of Plate Count Agar (PCA), jellifies when cooled down: 23 g/L, with 3/4 tsp of peanut butter;
* 250 ml of Vegitone (VA): jellifies into dark green jelly: 62.5 g/L and 1/2 tsp of peanut butter (it was old and chunky! Might not work well);
* 500ml of Water & Peanut (WP), tap water with 1/2 tsp PB (or sterilized water, depending on local quality)

![](../images/wk04_biolab.jpg)*Learning the biolab basics, Loes Bogers, 2019*

*PH value of the growing media*
As SM is a PH sensitive creature, it's good to know the PH value of the stuff you're working with (like I saw when rinsing my dyed cabbage fibres!). None of the foods are very alkaline, only the LB broth is a little more acidic. 

We measure the ingredients with a precision scale (stabilize before using), by putting it on a piece of paper for easy pouring into the bottles. We then mixed all of this (shake well!) and labeled the bottles as well as the lids. You can smell them to sense if they're clean, if they smell funny: wash. Label them differently so you can identify them from the top. 

###Sterilizing the food and the substrate

Then we sterilized the food bottles. The lid should be loose! Otherwise it can explode in the pressure cooker. You close them after sterilizing. 

*Autoclave tape!*
Stick a bit of autoclave tape to the top. It has diagonal lines that turn dark if you sterilized correctly. Handy....

*Handling the pressure cooker*
Close the lid, seal the lid (locking it), and turn the knob to position 2. When the little pin firmly comes *all the way out*, the cooker is under pressure and you can start the timer for 15 mins.

Bring the water in the pressure cooker to the boil and let them steam *under pressure* for at least 15 minutes. Let them cool and take them out. If you're impatient and cannot wait to let them cool: first release the steam before opening the cooker! 

###Folding and sterilizing the fabric

We each got a piece of silk that we folded or crumpled up to create patterns/symmetry in the dyeing pattern SM will create for us. Add a couple of stitches to keep it all together. We sterilize the substrate because otherwise you might be growing just about any bacteria that ever touched your silk. We want to constrain the growing to Serratia. Silk dyes really well, it's protein-based because it's an animal fibre. 

![](../images/wk04_folding.gif)<br>*My folding improvisation, Loes Bogers, 2019*

Put the fabrics in **glass petri dishes**, or in a heat-resistant **autoclave bag**. Again, stick some autokleeftape on to assess whether it sterilized correctly. Sterilize for at least 15 mins under pressure in the pressure cooker. 

###Plating

Take care when taking everything out. Make sure nothing accidentally opens when you take the petri dishes and foods out. Seal the food bottles tight. We started off by each plating some food from all the growing media, so we can keep our own Serratia's alive for a while. Plating basically means preparing petri dishes with food in a sterile way, before you add the bacteria you want to grow (see inoculating). 

####Keeping it sterile

Use new petri dishes and tape the bag closed if you don't finish a bag. You can use these only once. During the plating: don't talk, don't move! Airflow spreads bacteria and will contaminate your scene. 

Make an empty table and douse the area around the gas burner with ethanol. Keep this area wet with ethanol throughout the process. This will create a *sterile bubble* when the flame is on. Keep all your movements and lids, tools, dishing inside this bubble at all times and you should be ok :) Easier said than done. 

Steps: 

1. Collect your petri dishes so they're close to you
1. Put the food bottles within reach, they're hot! Use a glove. 
1. Get comfy an light the gas burner
1. Keep the rim of the bottle in the flame for a second to sterilize the area you will pour with
1. Lift the lid of the petri dish (open it as little as possible and work quickly), pour in some liquid to cover the bottom. 
1. Close the petri dish and move on to the other ones. 
1. Keep the area doused with ethanol, but remember to *point the tip of the bottle away from the flame at all times!*
1. When you're done, label all the plates with: 
	* name of the bacteria (SM)
	* name of the growth media (PCA, NA, VA, PW, LB)
	* date
	* your name

![](../images/wk04_sterilebubble.jpg)*Cecilia in her sterile bubble, Loes Bogers, 2019*


###Inoculating

**Two techniques to dye with bacteria:**

* Grow bacteria directly on the fabric (what we're doing)
* Extract the color and dyeing with that (will learn later)

When growing directly on the fabric, you first soak the silk with a liquid growing medium - we used LB broth. Work in a sterile matter within the sterile bubble, similar to how we did the plating. No moving, no talking! Then you inoculate, or: add the bacteria to your sterile plates/fabrics. 

![](../images/wk04_inoculating.jpg)*Incoculating: putting the bacteria on their food plates, Loes Bogers, 2019*

**The steps:**

1. Keep the *inoculation loop* in the flame until it turns red to sterilize it. If the bacteria is grown in a liquid growth medium, like water, you can dilute it with sterile water and use a sterile spray or pipet.
1. *Cool* the inoculation loop by dipping it into a bit of jelly where no bacteria is growing. 
1. Scrape a bit of bacteria from the petri dish and spread it all around  the plate, or on your fabric and in the liquid food around it. 
1. Try not to break the jelly but really scratch the surface only!
1. Label the dishes if you haven't done so already
1. Seal the plates with *parafilm* stretch it all around until it overlaps by holding one end with one thumb and pulling the rest around, letting go of the paper bit by bit. 
1. Let the incubate for 3 days. 
1. Kill the bacteria by sterilizing it using the same process with the pressure cooker (add new autoclave tape!) 
1. Harvest the bacteria. I missed this step so looked at Bea's [wonderful documentation](https://class.textile-academy.org/2020/beatriz.sandini/assignments/week04/#7-checiking-the-results) to look up how she did it: 

>Grab some lab glass tubes, very thin ones, that can easily fold when heated up. Then do a L shape tip.

>Then add etanol to your bacteria dishes and gently scrape the surface. The colorant will come out with the etanol and you can save that for using either as a dye bath or as a ink. 
>
>–  Bea's documentation

It's Christmas time! 

![](../images/wk04_bacteriasilk3.jpg) *Unpacking my bundle..., Loes Bogers, 2019*

![](../images/wk04_bacteriasilk2.jpg) *Whoa!, Loes Bogers, 2019*

![](../images/wk04_bacteriasilk1.jpg) *Detail of the bacteria pattern! Loes Bogers, 2019*

###Keeping our bacteria alive

TBA



<br><br><br><br><br><br><br>

>>>>>>> ADD THESE THROUGHOUT! 

## Lecture notes

What are biochromes? Colors present in natural sources

###Context

Color is everywhere, sources of color are present in every environment. But we forgot how to use and extract pigments. this class is about understanding the materials and behaviors of the things around us, and the locality of it. The local water will have particular results, but that's the beauty of it. You will learn how to control the PH a little bit. Color is alive, it's full of symbolism but culturally dependent. We've used it since we lived in caves! 13-14 thousand years. 

Newton's treatise on optics. Separating the color spectrum with a prism and analyses how color functions. Before this we mapped out colors as dots, with recipes. But newton created theory of color, analytical model, using the color wheel etc. Mapping colors is a whole challenge in itself. Different methods have been developed to catalogue color. 

**What is color?**<br>
Wavelengths & frequency and how the human eye perceives it. 

####Sources of color

*Organic*: (contains carbon):

* Plant
* Animal
* Organism

*Inorganic* (no carbon):<br>

* Minerals


### Inks

Soluble, dense, into material. Three components:

* *vehicle* - what you use to suspend the pigment 
* binder - e.g. arabic gum, acts like a glue between textile and ink
* additive - eg. salt, vinegar for stabilising, intensifying, modifying, preserving, thickening 

**Process:**
 
1. combine dye
1. boil/stir
1. ???

You can use soot from a candle to make dark ink!

Logic per color

PH sensitive pigments

**Documenting**<br>

1. *Dye stuff*:name (latin!), origin, date

1. *Recipe*: quantities, time, vehicle, binder, stabilizer, modifier, thickener

1. *Catalogue*: by material, by colour

You can map colors schematically, but there's also value in expressive examples of ink, like drawings, blotches etc. This is a great reference: [*Make Ink* by Jason Logan](https://www.bol.com/nl/f/make-ink/9200000090031652/) Tips for documenting: 

* Find the Latin and English name
* Mention (the form of the) raw material (e.g. chips or powder)
* Make series that allow you to compare

### Dyes

Types of dyes: acid, basic, direct, mordant, vat dyes, reactive dyes, disperse dyes, azoic dyes (toxic), sulfur dyes, food dyes.

Mauve was the first synthetic pigment, discovered by accident. If you don't question the consequences you might poison people, like used to happen with arsenic dyes that was used to dye fabrics green. The fact that it's natural does NOT make it safe. 

Dyes are not mentioned in tags inside clothing. Nobody is talking about it. Color is so important, what color are you wearing? How polluting is it? We often don't know. Water pollution is a serious consequence in the fashion industry, because it gets loaded with chemicals. 

Bleaching is one of the most damaging processes for the environment. 


### Fibres & Pigments

*Animal fibres*:<br>
wool, silk, angora, mohair, alpaca, camel. They host color really well. 

*Natural fibres*:<br>
Cotton, linen, ramie, hemp, sisal, jute, viscose. These often need to be combined with tannins or other, to open up the fibres 
so the mordent can bond better. 

*Proces:*<br>
Different for animal and vegetable fibres: 
1. Prepare the fibre, to open up the fibres (animal fibres)


**Mordants**<br>
Less toxic: alum (a mineral, brightens up the color), iron, copper (is great for blues and greens). They brighten the color. Alum is the best for people with allergies and also works very well.  

With copper: wear gloves! Use copper pipes: hammer them first to break potential coating that is on it. 

Iron: use rusty nails to make iron liquor. Iron is a mordant but also a color modifier. It saddens the color, makes it darker, more grayish. Adds a bit of yellowish tone.

**Modifiers**<br>

* Acidic: brighten up colors
* Alkaline: move more towards colder colors
* Copper: will give /blueish hue
* Iron: yellowish hue

###Natural Dyes

* Avocado
* Cabbage
* Onions
* And more

How do you know how concentrated your iron/copper liquors are? You can't, you need to compare it with a synthetic one. 

###Bacterial Dyes 

Bacteria are single-celled organisms and they're EVERYWHERE. There are different levels of biosafety. You cannot do everything in a home-brew lab, you'd need a different licence. So compounds are strikingly similar to the pigments found in plants. 

Why bacteria? They make patterns! They're collaborators in creating visual patterns. There have been research papers etc published on this since the 80s, but the fashion industry never really voiced the fact that this has been an issue the industry was facing, so it's not been addressed and explored. 

Reference: [the Bioshades Website](https://bioshades.bio/) you can download workbooks, and even facilitator's workbooks.  text

They teach workshops worldwide with patented processes, to campaign for bacterial dyes and have debate about this with biologists, bio-scientists and people from the fashion industry. 


##Inspiration (given by Cecilia)

* Natsay Audrey - Fabric Futures
* Victoria Geaney - with biotech lab
* Pili 
* Karin Fleck - Textile lab Vienna > how can we upscale this to industrical level? 

>Color is life; for a world without color appears to us as dead
>– Johannes Itten

##Safety
Don't use any utensils you use for dyeing also for eating or cooking after! You can chop stuff but once you are working with mordants etc etc you are definitely not going to put them in touch with your food tools. 

##Further research (there's so much!)
* Algae dyes (for screen printing!)
* Dyes from recycled garments
* Soy mordants
* Earth pigments

## Bonus section & recitation

Bonus is a bonus