# Ingredient template

*Below is the template for documenting and researching an ingredient. An example of one that is filled in (for glycerine) can by found [here](../../../files/example_glycerine/)*

# [Ingredient name]

[Ingredient name (alternative names 1, 2)]

**What is it and how is it produced or sourced?**

[Free text]

**What are its possible functions in biofabricating?**

*e.g. plasticizer, filler, colorant, PH modifier, mordant, solvent, release agent, curing agent, softener, and so on*

*example: dried and ground egg shells can be used as filler in bioplastics, to add strength and reduce shrinkage. *

[Free text]

**Processing information**

If applicable: 

- Dissolves in:	[free text, e.g. cold/warm/hot water, alcohol]
- PH value:		[number 1-14]

**Selecting the right type**

*How do you know if you are getting the right type (in nature/at the shop)? Or can you use any? For example, carbonate and bicarbonate soda are significantly different, but you may find it is referred to as "soda"*

[Free text]

## Local abundance

**Where are you located?**

[City, Country]

**Can this ingredient be found in nature there?**

Yes/No

**If not, please describe or list local suppliers and price**

This ingredient is best purchased....[INSERT SUPPLIER INFO]

and costs about [NUMBER] in [CURRENCY] per [NUMBER][UNIT]. 

**If store-bought, find out where the ingredient was produced. How far is the production source from where you are?**

Select one: 

- Less than 100 km (locally abundant
- Less than 500 km
- Less than 2000 km
- More than 2000 km

##Eco-compatibility\*

*Type and amount of energy used to produce this ingredient, e.g. does it require a lot of water, heat, chemicals?*

[Free text]

\**Note: The concept of eco-compatibility is taken from: Lerma, Beatrice (2010). Materials ecoefficiency and perception. Proceedings: CESB 2010 Prague - Central Europe towards Sustainable Building 'From Theory to Practice': pp. 1-8.*

**Toxicity**

*Is this ingredient toxic to humans/animals?*

[Yes/No/Not sure]

[Please provide additional details]


**Distance from origin to site of use** 

*In which region(s) of the world is this produced? Is it related to specific natural contexts or industries (e.g. near sea or rivers, in hot humid climates).*

[Free text]


**Shelf life** 

*Look up shelf life & expiry date, but also use of senses to check: can you see when it’s off, can you smell it?*

[Free text]

**Vegan**

*Is it made without the use of any animal products?*

Yes/No/Not sure


**Is this a by-product is it found in a waste stream?**

*Is this ingredient a by-product or does it come from waste streams*	
Yes/No/Not sure

[Describe in which contexts this resource can be found in abundance]


**Renewable**

*Can this resource be naturally replenished on a human timescale?*

Yes/No/Not sure

*What do you know about how long it takes for this ingredient regrow?Which plants/micro organisms grow this ingredient? How long does it take them to regenerate? Under which conditions?*

[Describe how long it takes to regrow]


## Cultural & historical information

*Historically, what were the uses of this ingredient? In which contexts were these uses discovered? When? By whom? How did it travel to other places?*

[Free text]


##Concerns 


**Describe how this ingredient has been or might be contested. What are the issues and concerns? Which arguments are put forward?**

*may be cultural, health-wise, ecological, social, cultural, political, economical arguments*

[Free text]


##References

*Please provide information to the references used*

- **Title** by [name], [publication channel], [date]: [link](URL HERE)